./devel/ruby-delayer, Ruby module to delay the processing

[ CVSweb ] [ Homepage ] [ RSS ] [ Required by ] [ Add to tracker ]


Branch: CURRENT, Version: 1.1.0, Package name: ruby26-delayer-1.1.0, Maintainer: pkgsrc-users

Delay Any task. Similar priority-queue.


Required to run:
[lang/ruby26-base]

Required to build:
[pkgtools/cwrappers]

Master sites:

SHA1: 75baa3b60cbc619c99114a576b8da8c29db8e0c9
RMD160: 64b3d3a1fad33c3fc0f3310b3a409e950ea24a18
Filesize: 10.5 KB

Version history: (Expand)


CVS history: (Expand)


   2020-01-03 04:20:18 by Takahiro Kambe | Files touched by this commit (1)
Log message:
devel/ruby-delayer: add USE_LANGUAGES line

Add "USE_LANGUAGES= # none".
   2020-01-03 02:53:56 by Izumi Tsutsui | Files touched by this commit (3) | Package updated
Log message:
ruby-delayer: actually update to 1.1.0.
   2020-01-03 02:45:20 by Izumi Tsutsui | Files touched by this commit (2) | Package updated
Log message:
ruby-delayer: update to 1.1.0.

No upstream changelog.
   2019-06-16 18:05:21 by Izumi Tsutsui | Files touched by this commit (3) | Package updated
Log message:
ruby-delayer: update to 1.0.0.

No upstream changelog.
   2015-11-03 04:29:40 by Alistair G. Crooks | Files touched by this commit (1995)
Log message:
Add SHA512 digests for distfiles for devel category

Issues found with existing distfiles:
	distfiles/eclipse-sourceBuild-srcIncluded-3.0.1.zip
	distfiles/fortran-utils-1.1.tar.gz
	distfiles/ivykis-0.39.tar.gz
	distfiles/enum-1.11.tar.gz
	distfiles/pvs-3.2-libraries.tgz
	distfiles/pvs-3.2-linux.tgz
	distfiles/pvs-3.2-solaris.tgz
	distfiles/pvs-3.2-system.tgz
No changes made to these distinfo files.

Otherwise, existing SHA1 digests verified and found to be the same on
the machine holding the existing distfiles (morden).  All existing
SHA1 digests retained for now as an audit trail.
   2015-03-15 20:51:08 by Hiramatsu Yoshifumi | Files touched by this commit (13)
Log message:
Set MAINTAINER to pkgsrc-users.
   2014-05-18 04:52:41 by OBATA Akio | Files touched by this commit (4)
Log message:
Import ruby-delayer-0.0.2 as devel/ruby-delayer.

Delay Any task.  Similar priority-queue.